# Interface methods for submodule: CellInterfaceVisitor
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import LightObjectProxy as _LightObjectProxy


# Interface methods for class: CellInterfaceVisitor
class CellInterfaceVisitorProxy(_LightObjectProxy):
	def GetNameOfClass(self):
		""""""
		...

	def VisitFromCell(self, cellId: int, arg1) -> None:
		""""""
		...

	def GetCellTopologyId(self):
		""""""
		...

